var vetLetters = {
    "b": "b",
    "c": "c",
    "d": "d",
    "e": "e",
    "f": "f",
    "g": "g",
    "h": "h",
    "i": "i",
    "j": "j",
    "k": "k",
    "l": "l",
    "m": "m",
    "n": "n",
    "ñ": "ñ",
    "o": "o",
    "º": "º",
    "p": "p",
    "q": "q",
    "r": "r",
    "s": "s",
    "t": "t",
    "u": "u",
    "v": "v",
    "w": "w",
    "x": "x",
    "y": "y",
    "z": "z",
    "a": "a",
    "à": "à",
    "G": "G",
    "²": "²",
    "H": "H",
    "³": "³",
    "'": "'",
    "A": "A",
    "’": "’",
    "O": "O",
    "S": "S",
    "B": "B",
    "P": "P",
    "M": "M",
    "R": "R",
    "è": "è",
    "ü": "ü",
    "X": "X",
    "C": "C",
    "T": "T",
    "Q": "Q",
    "D": "D",
    "µ": "µ"
}
